Installlion's Logo

Installlion.com

How To Install libconfuse-common on wheezy

To install libconfuse-common just follow these instructions.

Install libconfuse-common

Common files for libConfuse Debian 7.0 libs 2.7-4

sudo apt-get install libconfuse-common

Which will install libconfuse-common and any other packages on which it depends.

Package Data

Packagelibconfuse-common
Version2.7-4
MaintainerAurelien Jarno
DescriptionCommon files for libConfuse
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies